version: 1.1.0
releaseDate: '2018-01-11T06:29:19.182Z'
path: VRIGateway-1.1.0-i386.AppImage
blockMapSize: 98399
size: 54186951
sha512: >-
  3yXWDxvlQIE9SyxcxZnD53TNbEqYzKpa4tVf28cihw/2Z1HYs8ZbSAQagr26jqhsyNfgEe/mBQG0tio2NcAsHg==
